Subject: Re: Cannot build 21.4.16 under cygwin (gcc 3.3.3)
From: Vin Shelton <[email-masked]>
To: [email-masked] (Henry S. Thompson)
Cc: [email-masked], xemacs-beta <[email-masked]>
Date: Fri, 07 Jan 2005 13:53:57 -0500

[email-masked] (Henry S. Thompson) writes:

>
> But of course then I'm stuck with other code that won't run because of
> the two-different-bases problem.
>
> Anyway, thanks _very_ much for your help, it sounds like the xemacs
> folks are really where this needs to be solved.  Point is, this is a
> regression -- xemacs-21.4.15 works OK (mind you, I haven't tried
> recompiling it with gcc-3.3.3).

Henry,

AFAIK, we didn't make any changes in 21.4.16 that would account for
this.  As an experiment, can you try to build 21.4.15 with gcc-3.3.3?
I would be surprised if that worked.

  - Vin Shelton
    Release Mgr for Stable XEmacs Branch

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/